Subject: Ticket Assigned - Order no 9634926572
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 08:23:05 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no 9634926572  Hello- 

This is Sharrah here. I wanted to get in touch regarding my order number 9634926572.  I received my order on Friday 12 Feb, and I wanted to exchange it as there is a size issue- how can I return or exchange the shoes that have been delivered to me.  Pls let me know. 

Thank you,
Sharrah Khilawala 
0553683952 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2101353